WordPress 4.4.1 is Here

wordpress-neww

WordPress 4.4 was released in December last year, and now, we have a new security release: WordPress 4.4.1

WordPress 4.4.1 fixes several bugs, but most importantly, it addresses a security issue in the form of a cross-site scripting vulnerability that could make many websites prone to security issues. 

Other than that, it offers many other big and small changes, such as:

  • If a post URL were to be re-used, at times, the redirection failed to work. WordPress 4.4.1 has fixed that.
  • Emoji support has been improved and enhanced, and WordPress now officially supports all the latest emoji characters, including the racially diverse ones.
  • Websites running WordPress 4.4 and having older versions of OpenSSL active might have had difficulties in communicating with some third-party services and plugins. WordPress 4.4.1 has addressed this issue.

All in all, WordPress 4.4.1 fixes 52 security and non-security bugs. You can read the detailed release notes here.

wordpress-441

Since WordPress 4.4.1 is a security and maintenance release, it is highly recommended that you update your website at the earliest. If your website has automatic updates enabled, it will automatically be updated to WordPress 4.4.1 and you will get an email notification.

That said, if you wish to do things manually, you can always grab the latest version of WordPress from this page.

Read More at WordPress 4.4.1 is Here

from Web Design Ledger http://webdesignledger.com/wordpress-4-4-1

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s